<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID/>
	<Type>Service</Type>
	<Profile>
		<Description>A framework for eXistDB</Description>
		<Class>Common</Class>
		<Name>ExistLibrary</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software deployable="true">
				<Description>A framework for eXistDB</Description>
				<Name>Exist-Library</Name>
				<Version>1.2.4</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.common</groupId>
                    <artifactId>exist-library</artifactId>
                    <version>1.2.4</version>
                </MavenCoordinates>
				<MultiVersion value="true"/>
				<Mandatory level="VO"/>
				<Shareable level="VO"/>
				
				<Type>library</Type>
				<Files>
                    <File>org.gcube.common.xml.databases.existlibrary.jar</File>
                </Files>
			</Software>
		</Packages>
		<SpecificData/>
	</Profile>
</Resource>
